ansible-lint

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1045
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

ansible
2.9.18-1.fc32
2.9.21-1.fc32
1
python3-babel
2.8.0-3.fc32
2.8.0-4.fc32
3
libgcc
10.2.1-9.fc32
10.3.1-1.fc32
4
libgomp
10.2.1-9.fc32
10.3.1-1.fc32
B
libstdc++
10.2.1-9.fc32
10.3.1-1.fc32
B
go-srpm-macros
3.0.9-1.fc32
3.0.10-1.fc32
B

Most recent builds

failed
2021-04-24 09:32:02
python3-devel
3.8.7-2.fc32
3.8.9-1.fc32
1
python3-libs
3.8.7-2.fc32
3.8.9-1.fc32
2
python3
3.8.7-2.fc32
3.8.9-1.fc32
2
fedora-gpg-keys
32-12
32-13
B
libcurl
7.69.1-7.fc32
7.69.1-8.fc32
B
curl
7.69.1-7.fc32
7.69.1-8.fc32
B
fedora-repos
32-12
32-13
B
failed
2021-04-16 16:27:01
pyproject-rpm-macros
0-38.fc32
0-39.fc32
1
libxcrypt
4.4.18-1.fc32
4.4.19-1.fc32
3
openssl-libs
1:1.1.1i-1.fc32
1:1.1.1k-1.fc32
3
zstd
1.4.7-1.fc32
1.4.9-1.fc32
B
rpm-libs
4.15.1-3.fc32.1
4.15.1.1-1.fc32.1
B
libzstd
1.4.7-1.fc32
1.4.9-1.fc32
B
rpm-build
4.15.1-3.fc32.1
4.15.1.1-1.fc32.1
B
pcre2
10.36-3.fc32
10.36-4.fc32
B
rpm-build-libs
4.15.1-3.fc32.1
4.15.1.1-1.fc32.1
B
pcre2-syntax
10.36-3.fc32
10.36-4.fc32
B
rpm
4.15.1-3.fc32.1
4.15.1.1-1.fc32.1
B
failed
2021-03-07 05:45:00
ansible
2.9.17-2.fc32
2.9.18-1.fc32
1
libxcrypt
4.4.17-1.fc32
4.4.18-1.fc32
3
cpio
2.13-4.fc32
2.13-6.fc32
B
elfutils-default-yama-scope
0.182-1.fc32
0.183-1.fc32
B
elfutils-libs
0.182-1.fc32
0.183-1.fc32
B
elfutils-debuginfod-client
0.182-1.fc32
0.183-1.fc32
B
audit-libs
3.0-1.fc32
3.0.1-2.fc32
B
elfutils
0.182-1.fc32
0.183-1.fc32
B
elfutils-libelf
0.182-1.fc32
0.183-1.fc32
B
failed
2021-02-28 18:18:15
python3-jinja2
2.11.2-1.fc32
2.11.3-1.fc32
2
glibc
2.31-5.fc32
2.31-6.fc32
3
glibc-minimal-langpack
2.31-5.fc32
2.31-6.fc32
4
glibc-common
2.31-5.fc32
2.31-6.fc32
4
fedora-gpg-keys
32-10
32-12
B
pcre2
10.36-1.fc32
10.36-3.fc32
B
systemd-libs
245.8-2.fc32
245.9-1.fc32
B
coreutils
8.32-4.fc32.1
8.32-4.fc32.2
B
pcre2-syntax
10.36-1.fc32
10.36-3.fc32
B
coreutils-common
8.32-4.fc32.1
8.32-4.fc32.2
B
fedora-repos
32-10
32-12
B
p11-kit
0.23.22-1.fc32
0.23.22-2.fc32
B
p11-kit-trust
0.23.22-1.fc32
0.23.22-2.fc32
B
failed
2021-02-11 07:52:48
python3-pytest-cov
2.10.1-1.fc32
1:2.10.1-3.fc32
1
ansible
2.9.16-1.fc32
2.9.17-2.fc32
1
pyproject-rpm-macros
0-34.fc32
0-38.fc32
1
python3-devel
3.8.6-1.fc32
3.8.7-2.fc32
1
python3-pyyaml
5.3.1-1.fc32
5.4.1-1.fc32
2
python3
3.8.6-1.fc32
3.8.7-2.fc32
2
python3-libs
3.8.6-1.fc32
3.8.7-2.fc32
2
glibc
2.31-4.fc32
2.31-5.fc32
3
glibc-minimal-langpack
2.31-4.fc32
2.31-5.fc32
4
glibc-common
2.31-4.fc32
2.31-5.fc32
4
lua-srpm-macros
1-2.fc32
1-3.fc32
B
tzdata
2020f-1.fc32
2021a-1.fc32
B
2021-02-11 00:21:09
Package dependencies resolved successfuly
2021-01-30 00:34:51
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.8dist(coverage) >= 5.2.1 needed by python3-pytest-cov-2.11.1-1.fc32.noarch
failed
2021-01-17 09:34:12
pyproject-rpm-macros
0-32.fc32
0-34.fc32
1
python-rpm-macros
3-59.fc32
3-60.fc32
2
python3-py
1.8.2-1.fc32
1.10.0-1.fc32
2
python3-rpm-macros
3-59.fc32
3-60.fc32
2
python-srpm-macros
3-59.fc32
3-60.fc32
3
python3-babel
2.8.0-2.fc32
2.8.0-3.fc32
3
python3-pytz
2020.4-1.fc32
2020.5-1.fc32
4
tzdata
2020d-1.fc32
2020f-1.fc32
B
keyutils-libs
1.6-4.fc32
1.6.1-1.fc32
B
Previous history